Subject: coreutils-mesboot-9.1 failed
From: Jing Luo <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jan 2024 14:52:17 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

Guix told me to report a bug here.

I fresh installed Guix in a qemu vm using the official guix 1.4 iso 
image. After booting to desktop, I ran `guix pull 
--substitute-url=https://guix.jing.rocks` (guix.jing.rocks is a server 
running `guix publish` in my local LAN), then ran into a loop. I'm 
attaching console message, config.scm, build log here. Maybe it's 
already fixed, but let me know if any other information is needed.

-- 
Jing Luo
About me: https://jing.rocks/about/
PGP Fingerprint: 4E09 8D19 00AA 3F72 1899 2614 09B3 316E 13A1 1EFC